fkie-cad-cwe-checkerversion

A plugin for bap that detects common bug classes, e.g. use of dangerous functions and simple integer overflows

These bug classes are formally known as Common Weakness Enumerations (CWEs). Its main goal is to aid analysts to quickly find vulnerable code paths.

AuthorThomas Barabosch <thomas.barabosch@fkie.fraunhofer.de>
LicenseLGPL-3.0
Published
Homepagehttps://github.com/fkie-cad/cwe_checker
Issue Trackerhttps://github.com/fkie-cad/cwe_checker/issues
MaintainerThomas Barabosch <thomas.barabosch@fkie.fraunhofer.de>
Dependencies
Source [http] https://github.com/fkie-cad/cwe_checker/archive/v0.1.tar.gz
md5=16a1bf6646095151c23267681a7f457e
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/fkie-cad-cwe-checker/fkie-cad-cwe-checker.0.1/opam
No package is dependent